.J_nadpis_12_ce { font-family: Arial; font-size: 12pt; color: #FFFFFF; text-align: justify; 
               text-indent: 20; line-height: 120%; margin-left:15; margin-right:35;
               margin-top:10; margin-bottom:10; background-color: #E52E2E; font-weight:bold }
.J_nadpis_12_ze { font-family: Arial; font-size: 12pt; color: #000000; text-align: justify; 
               text-indent: 20; line-height: 120%; margin-left:15; margin-right:35;
               margin-top:10; margin-bottom:10; background-color: #00CC66; font-weight:bold }
.J_text_11 { font-family: Arial; font-size: 11pt; color: #000000; text-align: justify; 
               text-indent: 20; line-height: 120%; margin-left:15; margin-right:35; margin-top:10; margin-bottom:10 }
.J_text_11_ce { font-family: Arial; font-size: 11pt; color: #E52E2E; text-align: justify; 
               text-indent: 20; line-height: 120%; margin-left:15; margin-right:35; margin-top:10; margin-bottom:10 }
.J_text_11_ze { font-family: Arial; font-size: 11pt; color: #339966; text-align: justify; 
               text-indent: 20; line-height: 120%; margin-left:15; margin-right:35; margin-top:10; margin-bottom:10 }

.J_text_11_kur { font-family: Arial; font-size: 11pt; color: #000000; text-align: justify; 
               text-indent: 20; line-height: 120%; margin-left:15; margin-right:35; margin-top:10; margin-bottom:10; font-style:italic }               
.J_seznamy_11 { font-family: Arial; font-size: 11pt; color: #000000; text-align: justify; 
               text-indent: 0; line-height: 120%; margin: 10 35 }
.J_seznamy_11_ze { font-family: Arial; font-size: 11pt; color: #000000; text-align: justify; 
               text-indent: 0; line-height: 120%; margin: 10 35; background-color:#00CC66 }



.hl_block    { font-family: Arial; font-size: 9pt; font-weight: bold; text-align: left; 
               text-indent: 2; line-height: 100%; margin: 3 0; text-decoration:underline }
.bloky        { font-family: Arial; font-size: 9pt; color: #000000; text-align: left; 
               text-indent: 0; word-spacing: 0; line-height: 100%; margin: 5 0; }
               
               
               
               
               
               
               
               
               
               
               
FONT		{FONT-FAMILY: Verdana ,Helvetica; FONT-SIZE: 11px}
BLOCK  {FONT-FAMILY: Verdana ,Helvetica; FONT-SIZE: 10px}
TD		{FONT-FAMILY: Verdana ,Helvetica; FONT-SIZE: 10px}
BODY		{FONT-FAMILY: Verdana ,Helvetica; FONT-SIZE: 10px}
P		{FONT-FAMILY: Verdana ,Helvetica; FONT-SIZE: 10px}
DIV		{FONT-FAMILY: Verdana ,Helvetica; FONT-SIZE: 10px}
INPUT		{FONT-FAMILY: Verdana ,Helvetica; FONT-SIZE: 10px}
TEXTAREA	{FONT-FAMILY: Verdana ,Helvetica; FONT-SIZE: 10px}
FORM 		{FONT-FAMILY: Verdana ,Helvetica; FONT-SIZE: 10px}
SELECT		{FONT-FAMILY: Verdana ,Helvetica; FONT-SIZE: 10px; 	BACKGROUND: #D9CAAD; BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; COLOR: #603913; font-weight: bold}
:link.A          {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana , Helvetica; TEXT-DECORATION: none}
:active.A        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana , Helvetica; TEXT-DECORATION: none}
:visited.A       {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana , Helvetica; TEXT-DECORATION: none}
:hover.A         {BACKGROUND: none; COLOR: #603913; FONT-SIZE: 12px; FONT-FAMILY: Verdana , Helvetica; TEXT-DECORATION: blink}
.title 		{BACKGROUND: none; COLOR: #603913; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana , Helvetica;                  }
.akt 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-FAMILY: Arial ; TEXT-ALIGN:justify}
.content 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-FAMILY: Verdana , Helvetica}
.storytitle 	{BACKGROUND: none; COLOR: #CC6666; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana , Helvetica; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana , Helvetica; TEXT-DECORATION: underline}
.boxtitle 	{BACKGROUND: none; COLOR: #CC6666; FONT-SIZE: 10px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana , Helvetica; TEXT-DECORATION: none}
.boxcontent 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-FAMILY: Verdana , Helvetica}
.option 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana , Helvetica; TEXT-DECORATION: none}
.tiny		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Arial CE, Helvetica; TEXT-DECORATION: none}
INPUT {
	FONT-FAMILY: Verdana , Geneva, Arial CE, Helvetica, sans-serif; font-weight: bold; COLOR: #603913
}
BLOCKQUOTE {
	margin-left : 0;
}

CAPTION {
	font-family : Verdana , Tahoma, Arial, Helvetica, sans-serif;
	font-weight : 800;
}

TEXTAREA {
	BACKGROUND: #D9CAAD; BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; COLOR: #603913; FONT-SIZE: 8pt
}
.radio {
	BACKGROUND: black; BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none; COLOR: white
}
IMG {
	BORDER-BOTTOM-COLOR: #603913; BORDER-LEFT-COLOR: #603913; BORDER-RIGHT-COLOR: #603913; BORDER-TOP-COLOR: #603913
}
P {
	MARGIN-LEFT: 7px; MARGIN-RIGHT: 7px; MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; TEXT-ALIGN: justify; 
}